April 11, 2014
Heartbleed Bug

Simply Voting NOT Affected by Heartbleed

By now, you may have heard about “Heartbleed” which is a bug impacting the security of websites. Our engineers have confirmed that this security bug has no impact on our systems as they aren’t running the affected versions of OpenSSL (versions 1.0.1 through 1.0.1f). Should you have any questions or concerns, please contact support.